### Enumeration

# Meta MultiTextureCoefficients

#### Declaration

    enum Meta.MultiTextureCoefficients

#### Description

No description available.

#### Members

`META_MULTI_TEXTURE_COEFFICIENTS_NONE`

  No description available.

  - Value: `0`
  - Available since: 18
`META_MULTI_TEXTURE_COEFFICIENTS_IDENTITY_FULL`

  No description available.

  - Value: `1`
  - Available since: 18
`META_MULTI_TEXTURE_COEFFICIENTS_IDENTITY_LIMITED`

  No description available.

  - Value: `2`
  - Available since: 18
`META_MULTI_TEXTURE_COEFFICIENTS_BT709_FULL`

  No description available.

  - Value: `3`
  - Available since: 18
`META_MULTI_TEXTURE_COEFFICIENTS_BT709_LIMITED`

  No description available.

  - Value: `4`
  - Available since: 18
`META_MULTI_TEXTURE_COEFFICIENTS_BT601_FULL`

  No description available.

  - Value: `5`
  - Available since: 18
`META_MULTI_TEXTURE_COEFFICIENTS_BT601_LIMITED`

  No description available.

  - Value: `6`
  - Available since: 18
`META_MULTI_TEXTURE_COEFFICIENTS_BT2020_FULL`

  No description available.

  - Value: `7`
  - Available since: 18
`META_MULTI_TEXTURE_COEFFICIENTS_BT2020_LIMITED`

  No description available.

  - Value: `8`
  - Available since: 18
`N_META_MULTI_TEXTURE_COEFFICIENTS`

  No description available.

  - Value: `9`
  - Available since: 18